.Style1{font-family: 'Arial',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'Skia-Regular_Bold','Skia','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 2.3492px 0.8551px 2.0px rgba(0,0,0,1.0);
word-wrap: break-word;}
.Style5{font-family: 'Times New Roman',serif;
font-size: 19px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'Skia-Regular_Bold','Skia','Arial',sans-serif;
font-size: 31px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 1.5760px 1.2313px 3.0px rgba(0,0,0,1.0);
word-wrap: break-word;}
.Style9{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 52px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 39px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Arial',sans-serif;
font-size: 11px; 
font-weight:700; 
margin:0;
color: #F88200;
word-wrap: break-word;}
.Style13{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 34px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 4.5px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style14{font-family: 'Skia-Regular_Bold','Skia','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 2.3492px 0.8551px 2.0px rgba(0,0,0,1.0);
word-wrap: break-word;}
.Style15{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'GillSans-Bold','Gill Sans','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #D9656B;
word-wrap: break-word;}
.Style18{font-family: 'Skia-Regular_Bold','Skia','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style20{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 19px; 
font-weight: 400;
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'Geometric415BT-BlackA';
font-size: 25px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FAFEFA;
word-wrap: break-word;}
.Style22{font-family: 'Skia-Regular_Bold','Skia','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 2.3492px 0.8551px 2.0px rgba(0,0,0,1.0);
word-wrap: break-word;}
.Style23{font-family: 'AvenirNext-Bold','Avenir Next';
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'STIXGeneral-Bold','STIXGeneral';
font-size: 51px; 
font-weight:700; 
margin:0;
color: #FF2600;
text-shadow: 1.3620px 2.6730px 3.0px rgba(0,0,0,1.0);
word-wrap: break-word;}
.Style25{font-family: 'STIXGeneral-Bold','STIXGeneral';
font-size: 80px; 
font-weight:700; 
color: #FF2600;
text-shadow: 1.3620px 2.6730px 3.0px rgba(0,0,0,1.0);
word-wrap: break-word;}
.Style26{font-family: 'GillSans-Bold','Gill Sans','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #D9656B;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}